Description

Hi,

A few days ago | received an email from Graham Jolliffe about an error of the variable g_frjtpn, ‘PNO of joint recipient’, on the data
file g_income. In addition, this variable is used to calculate other income variables released in g_hhresp, g_indresp and g_income.
This interests the users of the Special Licence (SN 6931) data-set as myself.

Thus, | need to know if the error also affected the following variables included in the file "g_indresp":

g_fimnlabgrs_dv “total monthly labour income gross”

g_inciblabse “amount income component 1b: net self-employ income

Thank you very much.

Simone

History

#1 - 04/09/2018 10:30 AM - Stephanie Auty
- Category set to Income

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to M7

- % Done changed from 0 to 10

- Private changed from Yes to No

#2 - 04/09/2018 05:12 PM - Stephanie Auty

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 04/10/2018 09:39 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Simone Angioloni

- % Done changed from 10 to 90

Dear Simone,

The error on g_fritpn will not have affected either of these variables.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#4 - 08/14/2018 04:43 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
